<?php
include "../../inc/inc.koneksi.php";
$text	= "SELECT max(kode_pl) as no_akhir FROM customer ORDER BY kode_pl";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
	$data=mysql_fetch_array($sql);	
		$no = $data['no_akhir'];
		$no_akhir = (int) substr($no, 0, 3);
		$no_akhir++;
		$kode = sprintf("%03s",$no_akhir);
		$data['nomor']	= $kode;
		echo json_encode($data);
}else{
	$data['nomor']	= '001';
	echo json_encode($data);
}
?>